.slideshow.tworow .carousel ul li a img.img-project {
    filter: grayscale(100%);
}
.slideshow.tworow .carousel ul li a:hover img.img-project {
    filter: grayscale(0);
}

.slideshow.tworow .carousel ul li a:hover .projecttitle {
}
.slideshow.tworow .carousel ul li a img.img-color {
    display: none;
}
.slideshow.tworow .carousel ul li a:hover img.img-color {
    display: block;
}
.slideshow.tworow .carousel ul li a:hover img.img-grayscale {
    display: none;
}

